{
  "id": 3135058,
  "name": "Patek Brothers, Inc., appellant, v. Gossard Radio & Wire Company, formerly Ferro Manufacturing Company, appellee",
  "name_abbreviation": "Patek Bros. v. Gossard Radio & Wire Company",
  "decision_date": "1925-12-17",
  "docket_number": "Gen. No. 7,560",
  "first_page": "678",
  "last_page": "678",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 678"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 534,
    "ocr_confidence": 0.474,
    "sha256": "a461448c1a7a3f430bc88e8be253f8866ce58eb0b5a31822a9a8b57985de847a",
    "simhash": "1:0e4e01acc8b20850",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Patek Brothers, Inc., appellant, v. Gossard Radio & Wire Company, formerly Ferro Manufacturing Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "Robert W. Waugh, for appellant.",
      "Alexander J. Strom, for appellee."
    ],
    "corrections": "",
    "head_matter": "Patek Brothers, Inc., appellant, v. Gossard Radio & Wire Company, formerly Ferro Manufacturing Company, appellee.\nGen. No. 7,560.\nAction upon two trade acceptances. Judgment for plaintiffs for one and they appeal. Appeal from the County Court of Boone county; the Hon. Richard V. Carpenter, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed December 17, 1925.\nRobert W. Waugh, for appellant.\nAlexander J. Strom, for appellee."
  },
  "file_name": "0678-01",
  "first_page_order": 724,
  "last_page_order": 724
}
